package com.artfess.integrate.model;

/**
 * @author 陈实
 * @Package com.artfess.integrate.model
 * @date 2023/6/29 15:17
 * @Description:
 */
public class YkbUser {
    /** id  **/
    String id;

    /** 账号id  **/
    String accountId;

    /** 人员编码  **/
    String employeeCode;

    /** 账号手机  **/
    String mobile;

    /** 人员姓名  **/
    String name;

    /** 账号名  **/
    String username;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAccountId() {
        return accountId;
    }

    public void setAccountId(String accountId) {
        this.accountId = accountId;
    }

    public String getEmployeeCode() {
        return employeeCode;
    }

    public void setEmployeeCode(String employeeCode) {
        this.employeeCode = employeeCode;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
